.Notification {
    position: fixed;
    right: 15px;
    top: 70px;
    z-index: 10;
}

.notificationText_Notification {
    margin: 0;
    background-color: rgba(0, 0, 0, 0.712);
    color: white;
    font-size: 18px;
    padding: 10px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}